{
	"206020332_0": "Oh, you're pretty good.",
	"206020332_1": "Hehe— How's this?!",
	"206020332_2": "But you're still not skilled enough yet!",
	"206020332_3": "What?! I thought I just won!",
	"206020332_4": "Is that all there is to your Christmas spirit?!",
	"206020332_5": "I'm not done yet! There's still more!",
	"206020332_6": "Then prove it by defeating me!",
	"206020332_7": "It's amazing as always... But how does he compete with a gear on more than just equal terms with his bare hands?!",
	"206020332_8": "Take this!",
	"206020332_9": "What?!",
	"206020332_10": "Kiri?!",
	"206020332_11": "I surrender... I can't keep up...",
	"206020332_12": "That was pretty good for your first try at using that gear. All that's left is to build up more experience.",
	"206020332_13": "Santa... I want more... I want more power...!",
	"206020332_14": "Kiri, that's something someone who would sell their soul to the devil might say...",
	"206020332_15": "T-the only way I'd be able to defeat someone with such monstrous power... is to sell my soul to the devil... Ugh",
	"206020332_16": "Kiri? Hold on, Kiri!",
	"206020332_17": "<size=40>KIRI!</size>"
}